Subject: Re: CalPX Participants Committee-Commandeering Litigation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 16 May 2001 07:40:00 -0700 (PDT)

Two names:John Quinn at Quinn Emanuel and Susman Godrey(LA and Houston office)

	"Alan Yudkowsky" <[email-masked]>
	05/16/2001 12:15 PM
		 
		 To: <[email-masked]>, <[email-masked]>, <[email-masked]>
		 cc: 
		 Subject: Re: CalPX Participants Committee-Commandeering Litigation

I have spoken with Marshall Grossman of Alshuler Grossman Stein & Kahan LLP.  
He is interested.

>>> "Howard J. Weg" <[email-masked]> 05/15/01 09:22AM >>>
Please forward to Alan Yudkowsky, Richard Sanders, Pat Mar and me your
suggestions for proposed counsel to handle the commandeering litigation.  I
would like to schedule a Committee meeting to consider the candidates as
soon as possible after the Court approves the Stipulation at the May 17
hearing.

Thanks.